<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e450b01ab55d47a5002abc4cddc3e68">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
